National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:mawashimono:nikki:5.0:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 14 matching records.
Vendor
Product
Version
Update
Edition
Language
mawashimono
nikki
5.0

Vendor: mawashimono Product: nikki Version: 5.0
mawashimono
nikki
5.0
alpha

Vendor: mawashimono Product: nikki Version: 5.0
Update: alpha
mawashimono
nikki
5.0
alpha2

Vendor: mawashimono Product: nikki Version: 5.0
Update: alpha2
mawashimono
nikki
5.0
alpha3

Vendor: mawashimono Product: nikki Version: 5.0
Update: alpha3
mawashimono
nikki
5.0
beta1

Vendor: mawashimono Product: nikki Version: 5.0
Update: beta1
mawashimono
nikki
5.0
beta2

Vendor: mawashimono Product: nikki Version: 5.0
Update: beta2
mawashimono
nikki
5.0
beta3

Vendor: mawashimono Product: nikki Version: 5.0
Update: beta3
mawashimono
nikki
5.0
rc1

Vendor: mawashimono Product: nikki Version: 5.0
Update: rc1
mawashimono
nikki
5.0
rc2

Vendor: mawashimono Product: nikki Version: 5.0
Update: rc2
mawashimono
nikki
5.0
rc3

Vendor: mawashimono Product: nikki Version: 5.0
Update: rc3
mawashimono
nikki
5.0
rc4

Vendor: mawashimono Product: nikki Version: 5.0
Update: rc4
mawashimono
nikki
5.0
rc5

Vendor: mawashimono Product: nikki Version: 5.0
Update: rc5
mawashimono
nikki
5.0
rc6

Vendor: mawashimono Product: nikki Version: 5.0
Update: rc6
mawashimono
nikki
5.0
rc7

Vendor: mawashimono Product: nikki Version: 5.0
Update: rc7